# BigGit
# Version: 1.1.1
# Changeset: d2dd258bd5191b29fe8a81993da16673f96d2705

$modPath = (Split-Path -parent $MyInvocation.MyCommand.Definition);

Resolve-Path $modPath\*.ps1 | 
    ? { -not ($_.ProviderPath.Contains(".Tests.")) } |
    % { . $_.ProviderPath }

Export-ModuleMember Invoke-TF, Install-BigGit, Set-NonVolatileLinks, Install-Git, Add-NonVolatileEnlistment, Add-VolatileEnlistment, Add-PartialBranch, Add-PartialBranchGitClone, Invoke-ForwardIntegration, Invoke-ReverseIntegration, Add-Workspace, Get-BigGitConfig, Get-WorkspaceName
